EndpointsCoworlds

Create play session

POST/v2/coworlds/play/session

Creates a hosted session for configuring and playing a Coworld.

Authorization

BearerAuth
AuthorizationBearer <token>

Bearer token issued by Softmax

In: header

Request Body

application/json

coworld_id*Coworld Id

Coworld version to host.

Match^cow_[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$
curl -X POST "https://softmax.com/api/observatory/v2/coworlds/play/session" \  -H "Content-Type: application/json" \  -d '{    "coworld_id": "string"  }'
{  "session_id": "string",  "lobby_url": "string",  "player_count": 0}